﻿@charset "utf-8"; 
:root {--color: #004d91;}
@media(min-width:1025px){.head-top,header{background:var(--color)}
.head-left .item em{color:#64a8e5}
.head-nav .nav-ul>li>a{color:#fff}
.head-nav .nav-ul>li:hover>a,.head-nav .nav-ul>li>a.inmenu_1{color:#fff!important}
.head-top{border-bottom:1px solid#fff}
.lang-icon{background:#64a8e5}
}
table tr:nth-child(even) {  background: #ffffff; }
.table tr:nth-child(odd) {  background: #f5f5f5; }
.home-choose {background: url(/uploads/48399/banner/20260702045849ced69.jpg);}
.home-choose .right ul li .p2 {color: #ffffff;}
.home-footintro {background: url(/uploads/48399/banner/202607020505568cf6b.jpg) no-repeat bottom;display: flex;align-items: center;aspect-ratio: 1920 / 517;background-size: cover;}
.home-footintro .home-title {color: #ffffff;}
.home-footintro p {color: #ffffff;}
.home-footintro .home-more {background: #53b7fd;}
.home-footintro .home-title span {color: #53b7fd;}
footer {background: #1d394f;}
footer .foot-title, .iconfont, .foot-link p, footer a {color: #ffffff;}
.head-info {background: #ffffff;}
@media (min-width: 1025px) {.head-nav .nav-ul>li>a {color: #000000;}}
@media (min-width: 1025px) {.head-nav .nav-ul>li:hover>a, .head-nav .nav-ul>li>a.inmenu_1 {color: #0ACEFF !important;}}
.head-nav .nav-ul>li>a::before {background: #0ACEFF;}
@media (min-width: 1025px) {.lang-icon {background: #0ACEFF;}}
.home-news {padding-bottom: 2%;}
footer .foot-info .foot-qrimg{display:none}
.footword {margin-top:20px;color:#fff}
footer .foot-item.foot-contact{width:25%}
@media (max-width:1366px){footer .foot-item.foot-contact{width:30%}}
.pagelink .pagelink-item .icon em {color:var(--fontcolor)}
.pagelink .pagelink-item:hover .icon em{color:#fff}